Subject: Re: [bug#64503] [PATCH] gnu: python-pygments: Update to 2.15.1.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 18 Jul 2023 11:39:43 +0200

Hi Lars,

>> After discussing with ngz, we think it’s better to keep this out of
>> tex-team, because there’s a chance of unforeseen breakage.  May I push
>> this to the python-team branch?
>
> sure. Please create a new branch, since python-team does not exist
> yet. I’ll also push some things I’m working on later and #64573
> would probably be a good candidate for python-team too.

Okay, I’ve pushed this and #64573 to a new python-team branch and added
a specification on ci.guix.gnu.org to build the branch for x86_64.

-- 
Ricardo